.topic-columns {
  --grid-gap: 2rem;
  background-color: var(--background-color);
  padding: 3rem var(--layout-gutter);
  position: relative;
}
@media (min-width: 580px) {
  .topic-columns {
    --grid-gap: 3.25rem;
  }
}

.topic-columns__title {
  color: var(--heading-color);
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.25;
  text-align: center;
}
.topic-columns__title:not(:last-child) {
  margin-bottom: 0.75rem;
}

.topic-column__topic {
  font-size: 2rem;
  line-height: 1.25;
  font-weight: 500;
  text-align: center;
}
@media (min-width: 768px) {
  .topic-column__topic {
    font-size: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .topic-column__topic {
    font-size: 3rem;
  }
}

.topic-column__cards .cta-card {
  background-color: var(--color-white);
  padding: 0.75rem;
}
.topic-column__cards .cta-card:not(:last-child) {
  margin-bottom: 2rem;
}
.topic-column__cards .cta-card__title {
  font-size: 1.625rem;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
}
.topic-column__cards .cta-card__title:not(:last-child) {
  margin-bottom: 2rem;
}
.topic-column__cards .cta-card__details {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.75;
}